Actualización de WAVES y REAPER

#1 por Flood el 24/10/2014
Hola, tengo el siguiente problema:

Hasta ahora he estado utilizando el Reaper 3 y unos cuantos plugins de WAVES (VSTs y DXs).
Esta semana he decidido comprar la última versión de Reaper (Reaper 4.731 64bits) y el Mercury de WAVES. El problema es el siguiente:

-Me he dado cuenta de que Reaper4 no reconoce los DX (me imagino que es porque son 32 bits), de modo que los proyectos antiguos en los que usaba DX no los podría utilizar. Hasta aquí el problema no es muy grande, porque podría utilizar Reaper3 si tengo que volver a algún proyecto antiguo y comenzar a usar Reaper4 solo para los nuevos.

-Al instalar el último pack de WAVES (junto con el correspondiente nuevo wavesshell) ninguno de los dos Reaper reconocen los DX ni los RTA; me imagino que en los últimos packs solo vienen VST y como Waves arranca solo el último wavesshell instalado, pues ya no existen los DX ni los RTA. Lo cual me parece un grave problema para los que tenemos proyectos viejos con VST, ya que las nuevas actualizaciones los convierte en inutilizables.


Mi pregunta es ¿Hay alguna manera de subsanar esto?
Subir
#2 por tricky2k el 24/10/2014
Flood, no uso plugins de Waves por lo que no puedo ayudarte directamente, pero si controlas el inglés, te dejo enlace a un hilo del foro de Reaper donde quizá encuentres solución a tu problema

http://forum.cockos.com/showthread.php?t=145980

Mis versiones instrumentales aquí https://www.youtube.com/user/tricky2k/videos
O aquí http://www.hispasonic.com/usuarios/tricky2k/videos
http://facebook.com/tricky2k
http://twitter.com/trickydosk

Subir
#3 por Flood el 24/10/2014
Muchas gracias tricky2k
Subir
#4 por enriquesilveti el 24/10/2014
Reaper 4.73 + waves 9r21 funcionan correctamente aquí, el soporte técnico de ambas companias estarán encantados de ayudarte, pero para ello debes comprarlo como todos los demás.

Saludos Enrique
Sonido directo y post-producción.
Instalación, calibración y reparación de sistemas de refuerzo sonoro.

Subir
#5 por Flood el 25/10/2014
#4 Me parece que te aventuras un poco cuando presupones que no los he comprado, eres bastante grosero.


Por lo demás, ya he dado con el problema, lo comento por si a alguien le pasa en algún momento lo mismo. Me había descargado la versión 64bits de Reaper, por lo tanto muchos plugins 32 bits no son compatibles; descargándome la versión 32 bits todo funciona perfectamente.
Subir
1
--447838--
#6 por --447838-- el 25/10/2014
Flood escribió:
Esta semana he decidido comprar la última versión de Reaper (Reaper 4.731 64bits) y el Mercury de WAVES.
Solo 6.100 $, excelente elección...

:ook:
Subir
#7 por francesco k el 25/10/2014
Anda que me iba a gastar yo 6100 pavos en los Waves...En todo caso me lo gastaría en mas UAD, y no todo lo de UAD vale lo que piden.

¿Que queremos?!
¡Quitar el autocorrector del Iphone!!
¿Y cuando lo queremos?
Ahorca!
Ahorro!
Aborda!
Alborda!
Su puta madre!!!!

Subir
#8 por Flood el 25/10/2014
No recuerdo haber pedido opinión sobre la compra.
La duda por la que he abierto el hilo está solucionada, por lo tanto considero que el tema está cerrado.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo